
.splash {
	background-size: cover;
	background-position: center center;
	text-align: center;
	padding: 1em 1em;
	background-color: #6747aa;
	color: #ffffff;
}

.splash h1 {
	margin-top: 0.5em;
}

.splash h2 {
	margin-bottom: 0px;
	font-weight: normal;
	font-size: 240%
}

.splash img {
	width: 100%;
	max-width: 20em;
}


@media only screen and (max-width: 700px)  {
	.splash h2 {
		font-size: 160%;
	}
}

div.sidebar {
	min-width: 0px;
	width: 0px;
}


